## seth-education 2.8.0-23

=== Makefile ===
################################
# Makefile pour seth-education
################################

SOURCE=seth-education
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
seth-education (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [974efc4] Revert "Revert "Update veyon-config.json destination""

  [ Emmanuel Garette ]
  * [197b909] présenter les partages samba uniquement local (ref #90) + ajout d'un mode debug (ref #89)
  * [6c0d227] Merge branch '2.7.2/30500' into 2.8.0/master
  * [9e722d0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0597665] Emmanuel Garette: Update package since “debian/eole/2.8.0-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Dec 2020 17:40:38 +0100

seth-education (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [50fdb62] Veyon configuration is managed by eole-workstation-manager
  * [e65ee16] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d30d84b] Daniel Dehennin: Update package since “debian/eole/2.8.0-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 13:56:18 +0100

seth-education (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [53bd982] la fonction est maintenant dans creole (ref #30910)
  * [4c4a155] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [29bcce5] Emmanuel Garette: Update package since “debian/eole/2.8.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Oct 2020 15:45:56 +0100

seth-education (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7ee53d6] deplacement du schedule
  * [f017a65] Merge branch '2.7.2/30500' into 2.8.0/master
  * [79c8e67] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [682677f] Emmanuel Garette: Update package since “debian/eole/2.8.0-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Oct 2020 15:18:55 +0100

seth-education (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [20b41ed] Revert "Update veyon-config.json destination"

  [ Emmanuel Garette ]
  * [71d9e4e] synchronize_aaf_directories verifie la presence des répertoires
  * [7def126] Merge branch '2.7.2/30500' into 2.8.0/master
  * [990d68d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [475676a] Emmanuel Garette: Update package since “debian/eole/2.8.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 19 Oct 2020 14:57:22 +0200

seth-education (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bab82fd] Update veyon-config.json destination
  * [39e55c7] Merge branch '2.7.2/master' into 2.8.0/master
  * [7177db5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ecf2c17] Benjamin Bohard: Update package since “debian/eole/2.8.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 16 Oct 2020 13:28:40 +0200

seth-education (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [91804b2] ajout du script de creation des homes et des quotas à partir des données annuaires générés par l'import AAF
  * [51e4703] ne pas creer les repertoires professeurs/commun/... si la synchronisation AAF est activé ou si les homes ne sont pas local
  * [62fd29d] archiver les documents des groupes/utilisateurs non présent dans l'annuaire
  * [568972b] sur le membre il est nécessaire de spécifier l'adresse IP du serveur LDAP
  * [6b7dbf1] Merge branch '2.7.2/30500' into 2.8.0/master
  * [7086f09] Revert "Revert "support de python3 sans les lib EOLE""
  * [09c2cf9] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [f83e3e9] Do not attempt schema conversion on member server.
  * [215ab8a] Protect value with quotes

  [ Philippe Caseiro ]
  * [c86fbdc] Updating DNCONFIG in schema before import

  [ EOLE Build Daemon ]
  * [eadc499] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Oct 2020 11:09:24 +0200

seth-education (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c80a633] ajout de la dépendance de eole-seth (ref #30773)

  [ EOLE Build Daemon ]
  * [9860a6a] Emmanuel Garette: Update package since “debian/eole/2.8.0-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 30 Sep 2020 07:03:59 +0200

seth-education (2.8.0-15) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [16853fe] erreur de syntaxe
  * [112d6e0] Merge branch '2.7.2/30500'
  * [db8cc62] créer l'utilisateur au bon moment
  * [7808fa1] Merge branch '2.7.2/30500'
  * [3bf2a84] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [071c963] Emmanuel Garette: Update package since “debian/eole/2.8.0-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 28 Sep 2020 08:54:03 +0200

seth-education (2.8.0-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ee268e6] créer l'utilisateur avant le démarrage de l'EAD
  * [cec8573] Merge branch '2.7.2/30500'
  * [65b9535] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7344fb2] Emmanuel Garette: Update package since “debian/eole/2.8.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 25 Sep 2020 11:41:52 +0200

seth-education (2.8.0-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [21ae31d] support de python3 sans les lib EOLE
  * [935ed7c] renvoyer une erreur si changement de mot de passe ne fonctionne pas (ref #30500)
  * [e8fd33e] pouvoir instancier sans eole-workstation
  * [8a9674d] Merge branch '2.7.2/30500'
  * [9cde520] Revert "support de python3 sans les lib EOLE"
  * [9d255a7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1560a30] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 25 Sep 2020 09:51:08 +0200

seth-education (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]


=== debian/control ===
Source: seth-education
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/seth-education
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository

Package: eole-seth-education
Architecture: all
Depends: ${misc:Depends},
         seth-education
Description: Personnalisation MEN du module Seth
 Dicos, templates et scripts liés à la personnalisation du module Seth
 pour le ministère de l'éducation nationale.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: seth-education
Section: metapackages
Architecture: all
Depends: eole-seth-education,
         eole-seth,
         eole-courier,
         eole-client-annuaire,
         quotatool,
         eole-web,
         eole-db,
         eole-proftpd,
         eole-scribehorus,
         controle-vnc-server,
         eole-controle-vnc,
         eolead-gpo-script,
         eolead-gpo-script-pkg,
         eole-sso,
         eole-sso-server,
         python-eolesso,
         eole-ldapschema,
         gpo-tool,
         eole-scribe-backend,
         python-eoleldaptor,
         eole-scribe-scripts,
         python-gpo-utils,
         eole-bareos,
         eole-bareos-mysql,
#         eole-bareoswebui,
         eole-cups,
         eole-eop,
         eole-eoe,
         libpam-winbind,
	 eole-userpassword,
         ${misc:Depends}
Description: dependency package
 Liste des paquets liés à la personnalisation du module Seth
 pour le ministère de l'éducation nationale.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## seth-education 2.9.0-29

=== debian/changelog ===
seth-education (2.9.0-29) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ab9d86c] UserAccountControl doit être à 66080 après mise à jour du mot de passe (ref #34711)
  * [433128b] Merge branch '1.8.1/master'
  * [e051447] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [67e9b5b] Philippe Caseiro: Update package since “debian/eole/2.9.0-28”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Oct 2022 14:15:17 +0200

seth-education (2.9.0-28) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [7ce5b5d] Synchronize_aaf : reformulation des descriptions des variables de quota
  * [510d593] Merge branch '2.8.1/master'
  * [2530266] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9f6e056] Laurent Gourvénec: Update package since “debian/eole/2.9.0-27”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 12 Sep 2022 14:54:04 +0200

seth-education (2.9.0-27) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [0556f78] Possibilité de synchronizer les répertoires péda ou admin ou les 2
  * [6fc53fc] Synchronize_aaf : gestion unique des utilisateurs locaux
  * [f4d2fe6] Synchronize_aaf : correction des descriptions des variables de quota
  * [5b22379] Merge branch '2.8.1/master'
  * [438cdb1] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [be482ed] Laurent Gourvénec: Update package since “debian/eole/2.9.0-26”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 12 Sep 2022 14:13:57 +0200

seth-education (2.9.0-26) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a4440c1] SethEduc/AmonEcole 2.9.0 : really restore bareos

  [ EOLE Build Daemon ]
  * [3c085a4] Joël Cuissinat: Update package since “debian/eole/2.9.0-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Jul 2022 16:06:18 +0200

seth-education (2.9.0-25) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [9dcce6c] Synchronize_aaf_directories: stop log de creoled à chaque appel de system_code
  * [f24da36] Merge branch '2.8.1/master'
  * [50d66eb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [190609b] Laurent Gourvénec: Update package since “debian/eole/2.9.0-24”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 07 Jul 2022 14:27:02 +0200

seth-education (2.9.0-24) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [a4db838] Synchronize_aaf_directories: gère la création des répertoires globaux
  * [7148c33] Merge branch '2.8.1/master'
  * [a83c374] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3b14b40] Laurent Gourvénec: Update package since “debian/eole/2.9.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 28 Jun 2022 17:45:07 +0200

seth-education (2.9.0-23) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [3869a21] Ajout d'une variable eole_sso dans ldap.conf dans le cas où on utilise LemonLDAP
  * [198dcc6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ecd9083] Laurent Gourvénec: Update package since “debian/eole/2.9.0-22”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 24 Jun 2022 14:20:48 +0200

seth-education (2.9.0-22) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [30930ee] Donne l'id du conteneur proxy dans 80_ldapconf.xml

  [ Emmanuel Garette ]
  * [62ce691] ne pas démarrer eole-wait-addc avant la de l'instance (ref #34329)
  * [38ee83a] Merge branch '2.8.1/master'
  * [84da53d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a7e7030] Emmanuel Garette: Update package since “debian/eole/2.9.0-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 24 Jun 2022 11:58:24 +0200

seth-education (2.9.0-21) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9b9fd59] Mettre une double condition (ref #34329)
  * [52e3d93] Merge branch '2.8.1/master'
  * [84e2070] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [df37131] Emmanuel Garette: Update package since “debian/eole/2.9.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Jun 2022 16:15:02 +0200

seth-education (2.9.0-20) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1de3c33] Mettre la condition sur le nouveau fichier de configuration (ref #34329)
  * [09ab9b2] WMerge branch '2.8.1/master'
  * [bd3f86a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [502ac9c] Emmanuel Garette: Update package since “debian/eole/2.9.0-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Jun 2022 11:41:22 +0200

seth-education (2.9.0-19) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d1c6a62] synchronize_aaf_directories : ortho (ref: #34295)

  [ Benjamin Bohard ]
  * [1bfff5a] Copier le fichier de variables dans les conteneurs.

  [ Emmanuel Garette ]
  * [fdc1d9d] xMerge branch '2.8.1/master'
  * [7ec8006] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [811821a] Emmanuel Garette: Update package since “debian/eole/2.9.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Jun 2022 11:26:15 +0200

seth-education (2.9.0-18) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [14726d0] eole-wait-addc : condition sur son fichier de configuration (ref #34329)
  * [88355e2] Merge branch '2.8.1/master'
  * [9937d5e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f734551] Emmanuel Garette: Update package since “debian/eole/2.9.0-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 20 Jun 2022 16:00:29 +0200

seth-education (2.9.0-17) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a173da3] le nom de domaine de l'AD doit etre le nom long du serveur addc (ref #34329)
  * [f00fd1d] Merge branch '2.8.1/master'
  * [9c520c3] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f4a5e22] Emmanuel Garette: Update package since “debian/eole/2.9.0-16”



=== debian/control ===
--- 
+++ 
@@ -31,21 +31,14 @@
          eole-db,
          eole-proftpd,
          eole-scribehorus,
-         controle-vnc-server,
          eole-controle-vnc,
          eolead-gpo-script,
-         eolead-gpo-script-pkg,
-         eole-sso,
-         eole-sso-server,
-         python-eolesso,
-         eole-ldapschema,
+         eole-sso-server|eole-lemonldap-ng-auto,
          gpo-tool,
          eole-scribe-backend,
-         python-eoleldaptor,
          eole-scribe-scripts,
          python-gpo-utils,
          eole-bareos,
-         eole-bareos-mysql,
 #         eole-bareoswebui,
          eole-cups,
          eole-eop,
@@ -59,3 +52,33 @@
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: seth-education-pkg
+Section: metapackages
+Architecture: all
+Depends: eole-ldapschema,
+         seth-education-tools,
+         eolead-gpo-script-pkg,
+         ${misc:Depends}
+Replaces: seth-education-tools (<< 2.8.1-47)
+Breaks: seth-education-tools (<< 2.8.1-47)
+Description: dependency package
+ Liste des paquets liés à la personnalisation du module Seth
+ pour le ministère de l'éducation nationale.
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: seth-education-tools
+Architecture: all
+Description: Outil de creation des comptes/groupes
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: seth-education-waitsmb
+Architecture: all
+Description: Outil de creation des comptes/groupes
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.

## seth-education 2.9.0-39

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=seth-education
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
seth-education (2.9.0-39) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [340f4dd] Suppression pretemplate déprécié : 08-seth_scribe_compat
  * [38eb8d9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [08b6669] Joël Cuissinat: Update package since “debian/eole/2.9.0-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Jul 2025 15:44:19 +0200

seth-education (2.9.0-38) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [dbd9fd0] Les groupes spéciaux de l’AD s’écrivent avec une espace.
  * [975ce1f] Merge branch '2.8.1/master' into 2.9.0/master
  * [aa79029] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1f45d26] Benjamin Bohard: Update package since “debian/eole/2.9.0-37”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2024 10:43:12 +0200

seth-education (2.9.0-37) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [80ad1d3] Éviter les requêtes à creoled au démarrage des services.
  * [8a1dbf5] Merge branch '2.8.1/master' into 2.9.0/master
  * [9086119] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9a9a177] Benjamin Bohard: Update package since “debian/eole/2.9.0-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Mar 2024 11:24:53 +0100

seth-education (2.9.0-36) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d254f76] Ajouter les permissions pour la nouvelle action.
  * [c0c492a] Merge branch '2.8.1/master'
  * [5e17381] Merge branch 'master' into dist/eole/2.9.0/master
  * [4e2ff30] Variable exposant la synchronisation des annuaires LDAP et AD.
  * [e974ace] Merge branch '2.8.0/master' into 2.8.1/master
  * [8e5fa69] Merge branch '2.8.1/master'
  * [a21b565] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8844118] Benjamin Bohard: Update package since “debian/eole/2.9.0-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Dec 2023 10:18:19 +0100

seth-education (2.9.0-35) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d586c37] Exposer le realm dans la configuration lue par l’EAD.
  * [494bfe2] Merge branch '2.8.1/master'
  * [a8ed5c2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4a1c963] Benjamin Bohard: Update package since “debian/eole/2.9.0-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 Oct 2023 11:53:34 +0100

seth-education (2.9.0-34) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c48b6ff] Update VFS logs variables
  * [3e71fd2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3c15e3d] Joël Cuissinat: Update package since “debian/eole/2.9.0-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Oct 2023 11:14:53 +0200

seth-education (2.9.0-33) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [657eb37] les attributs utilisateurs doivent être identique entre scribe et seth-education ref #34980 #34997 #35013
  * [f69de15] Merge branch '1.8.1/master'
  * [0b96482] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f922efb] Philippe Caseiro: Update package since “debian/eole/2.9.0-32”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 07 Dec 2022 10:35:09 +0100

seth-education (2.9.0-32) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c359153] Revert "dependance sur eole-gpo-tools plutot que eolead-gpo-tools (ref #34979)"

  [ EOLE Build Daemon ]
  * [d1b1afd] Philippe Caseiro: Update package since “debian/eole/2.9.0-31”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Dec 2022 14:30:55 +0100

seth-education (2.9.0-31) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [64610e9] dependance sur eole-gpo-tools plutot que eolead-gpo-tools (ref #34979)

  [ EOLE Build Daemon ]
  * [ed6ecaa] Philippe Caseiro: Update package since “debian/eole/2.9.0-30”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Dec 2022 09:57:46 +0100

seth-education (2.9.0-30) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce9479d] AmonEcole/SethEduc 2.9.0 : restore bareos-webui

  [ EOLE Build Daemon ]
  * [aa09b6c] Joël Cuissinat: Update package since “debian/eole/2.9.0-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Nov 2022 11:30:29 +0100

## seth-education 2.9.0-40

=== debian/changelog ===
seth-education (2.9.0-40) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fffeb61] Décorréler le changement de mot de passe de l’expiration du compte
  * [30ce6d4] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dda4d99] Benjamin Bohard: Update package since “debian/eole/2.9.0-39”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Nov 2025 14:37:05 +0100

## seth-education 2.10.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=seth-education
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
seth-education (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [340f4dd] Suppression pretemplate déprécié : 08-seth_scribe_compat
  * [1b0e875] Merge branch '2.9.0/master'
  * [79bfe7d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3deefe1] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sat, 26 Jul 2025 10:42:51 +0200

seth-education (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [08aae62] Prepare release 2.10.0
  * [3af06e0] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [80ad1d3] Éviter les requêtes à creoled au démarrage des services.
  * [8a1dbf5] Merge branch '2.8.1/master' into 2.9.0/master
  * [6d83c77] Merge branch '2.9.0/master'
  * [19b8d30] Merge branch 'master' into dist/eole/2.10.0/master
  * [dbd9fd0] Les groupes spéciaux de l’AD s’écrivent avec une espace.
  * [975ce1f] Merge branch '2.8.1/master' into 2.9.0/master
  * [4ef190d] Merge branch '2.9.0/master'
  * [24488d0] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a58db24] Benjamin Bohard: Update package since “debian/eole/2.9.0-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2024 10:42:11 +0200

=== debian/control ===
--- 
+++ 
@@ -39,12 +39,12 @@
          eole-scribe-scripts,
          python-gpo-utils,
          eole-bareos,
-#         eole-bareoswebui,
+         eole-bareoswebui,
          eole-cups,
          eole-eop,
          eole-eoe,
          libpam-winbind,
-	 eole-userpassword,
+         eole-userpassword,
          ${misc:Depends}
 Description: dependency package
  Liste des paquets liés à la personnalisation du module Seth

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd -peole-seth-education --name=eole-wait-addc
	dh_installsystemd --no-enable -pseth-education-waitsmb --name=eole-wait-addc

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_installsystemd override_dh_builddeb

## seth-education 2.10.0-3

=== debian/changelog ===
seth-education (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fffeb61] Décorréler le changement de mot de passe de l’expiration du compte
  * [980e9c6] Merge branch '2.9.0/master'
  * [4739617] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b523c58] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Nov 2025 14:38:52 +0100
